{% extends "post.html" %}

{% set title = 'Adventní drabble č.2 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.2</h2>

  <p>„Pane Stránský, jen formálně, určitě jste patnáctého tohoto měsíce byl v Bratislavě?“ ptal se kapitán Chrabrý.</p>
  <p>„Ano,“ odpověděl bez zaváhání šéf pobočky Trans Holdingu. „Obchodní záležitosti, povolal si mne ředitel naší mateřské společnosti. Byli jsme tam celý týden.“</p>
  <p>„Víte, shledali jsme, že vaše sekretářka vám zajistila na večer čtrnáctého letenku do Prahy a na ráno patnáctého opět do Bratislavy. Něco se přihodilo?“ ptal se Chrabrý nevinně.</p>
  <p>Stránský sebou jen nepatrně cukl, ale ihned se ovládl, jako zkušený vyjednávač a licitátor.</p>
  <p>„Ovšem, myšlenka na Bratislavu na mě působí jako tunel. Holding přijal jistou obchodní nabídku, jejíž vyřízení nesneslo odkladu.“</p>
  <p>„Jistě vám někdo potvrdí alibi na inkriminovanou dobu?“</p>
  <p>„Samozřejmě, sekretářka vám dodá jména těch, kteří se jednání účastnili.“</p>
  <p>„Ano, děkuji, ještě se ozvu.“ Major již opouštěl kancelář, když v tom jako kdyby jej zaujal obraz na stěně. Vrátil se pohledem k muži a otázal se: „To je začátek 16. století, že? Víte, moje žena se trochu zajímá o tyhle věci. Tehdy už začínaly být malby na dřevo vzácné.“</p>
  <p>„Ano, můj oblíbený Santi. Netušil jsem, že máte tak široký obzor.“</p>
  <p>„Trochu jsem se do toho zasvětil. Víte, nedávno jsem viděl fotografii jedné místnosti, kde na stěně visel i tenhle obraz. Byl to spíše detail, hlavním motivem fotografie jste byl vy a jedna moc hezká dívka. Tu fotografii jsme našli na záložní flešce nebohého pana Drse. Víme, že vás vydíral a víme, že s vámi měl osudnou noc schůzku. Musím vám proto oznámit, že jste zadržen pro důvodné podezření z vraždy Františka Drse.“</p> 

{% endblock %}